iOS版本 5.1.6

Andriod版本 5.1.6
最低支援作業系統為iOS 11(含)以上與Android 5(含)以上,APPLE 32位元機型如iPad、new iPad、iPad mini、iPad 2、iPhone 4、iPhone 4S、iPhone 5、iPhone 5C含以下機型無法使用,請使用64位元以上機型並升級您的手機作業系統版本。

iOS版本 3.0.16

Andriod版本 3.0.14
最低支援作業系統為iOS 9.0(含)以上與Android 5.0(含)以上。